Bug 29690 - Can not install NetBeansIDE-release34 on W2k (polish)
Can not install NetBeansIDE-release34 on W2k (polish)
Status: VERIFIED DUPLICATE of bug 28308
Product: installer
Classification: Unclassified
Component: Code
3.x
PC Windows ME/2000
: P1 (vote)
: TBD
Assigned To: Richard Gregor
issues@installer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-21 16:40 UTC by tomaszborkowski
Modified: 2003-09-01 11:46 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tomaszborkowski 2002-12-21 16:40:27 UTC
I tried to install NetBeansIDE-release34 on
Windows 2000 (polish version). After double click on 
NetBeansIDE-release34-win32.exe, I got an error
report: "According JVM could not be found" - this
is a translation from polish.

I have already installed full version of J2SDK 1.4.1.
I have also installed "Sun Studio 4 Update 1"
where I get no such problems with JVM.
Comment 1 Richard Gregor 2003-02-03 14:22:00 UTC

*** This issue has been marked as a duplicate of 28308 ***
Comment 2 Richard Gregor 2003-02-03 14:25:10 UTC
It is known problem. Installer of 3.4 couldn't find jdk1.4.1. So,
please, try to use earlier jdk or download newer build of IDE for
example Q-build on :
http://www.netbeans.org/devhome/download.html
R.
Comment 3 tomaszborkowski 2003-09-01 11:46:12 UTC
Tested successfully.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo